Determines if a path points to a directory

- « svn_fs_file_length

- svn_fs_is_file »

- PHP Manual
- SVN Functions
- Determines if a path points to a directory

# svn_fs_is_dir

(PECL svn >= 0.2.0)

svn_fs_is_dir — Determines if a path points to a directory

### Description

svn_fs_is_dir(resource `$root`, string `$path`): bool
Warning

This function is currently not documented; only its argument list is available.

Determines if the given path points to a directory.

### Parameters

`root`

`path`

### Return Values

Returns `true` if the path points to a directory, `false` otherwise.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.